.jurados{
}
.list{
  .item-avatar{
    border: none;
    border-bottom: 1px dashed $negro;
    margin-bottom: 1px;
    &:nth-of-type(2n-1){ //impares
      background-color: lighten( $azulClaro, 45% )
    }
    &:nth-of-type(2n){ //pares
      background-color: $blanco;
    }

    img{
      top: 50%;
      left: 5px;
      max-width: 60px;
      max-height: 60px;
      transform: translateY(-50%);
    }
    .content-item-avatar{
      position: relative;
      padding-left: 10px;
      &:after{
        content: '';
        position: absolute;
        height: 100%;
        width: 2px;
        background-color: $azulOscuro;
        top: 0;
        left: 0;
      }
    }
    h2,p,div{
      white-space: initial;

    }
    h2{
      margin: 0;
    }
    p{
      padding-top: 5px;
      line-height: 1.2;
    }
  }
}


